Subject: Ticket Assigned - Returning items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 07:58:42 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning items 

Good day,
My order was delivered with a wrong item (wrong color different from the picture). I ordered soother holders for boys and got sent for girls. I made a refund request and it has been too long already, no response or update. I am delivering my baby in few days and i need the other color!

Sent from my Samsung Galaxy smartphone.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/625463